Subject: Re: bug#17315: errors in make check
From: Stefano Lattarini <[email-masked]>
To: "Coury, Marc" <[email-masked]>, [email-masked]
Date: Wed, 23 Apr 2014 08:55:37 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On 04/22/2014 06:15 PM, Coury, Marc wrote:
> Hello,
>
Hello, and thanks for the report.

> I just installed automake-1.13.4. I followed the installation instructions,
> ./configure;make;make install then do a make check. After a very long time
> it finished with a few errors and said that I should send the test-suite.log
> to you.
>
I've looked at the failures, and they are due to the fact that you still
have Texinfo 4.8, while, since Automake 1.13, the rules to build PDF and
DVI output from Texinfo input require Texinfo 4.9 or later.  Note that
this would happen also with Automake 1.14.

I'm closing this bug as "working as intended".

Best regards,
  Stefano